<?
list($msec, $sec) = explode(chr(32), microtime());


/*
if ($func == 'home') {
*/
  $ads_rekl = $sql -> select("SELECT * FROM `ads` WHERE `pays` = '1' AND `time_last` > '" . time() . "' AND `type` = 'sites' ORDER BY `time_pays` DESC LIMIT 10");
  ?><div class="nav1"><?
  if (is_array($ads_rekl)) {
	  /*
    ?>
      <div class="main_razd">
    <b>Реклама</b>
    </div>
    <?*/
    
      foreach($ads_rekl AS $rekl) {
        echo '<a target="_blank" class="div_a2d3s" href="http://' . text($rekl['url']) . '" style="' . ($rekl['color'] ? 'color: ' . $rekl['color'] . '; ' : '') . 
        ($rekl['fonts'] == 1 ? 'font-weight: bold;' : '') . '"><i class="icon-star"></i> ' . text($rekl['name']) . '</a>';
      }  

	
  }
	  ?>
		<a href="?func=service.ads" class="div_a2d3s"> <i class="icon-star"></i> <b>Купить рекламу</b></a>
	  <?
    ?></div><?  
?>



<div class="copy">
    
<a href="/">&copy; <?= text($_SERVER['SERVER_NAME'])?> : 2о14 - 2о20 г.</a>
<?
/*if (!isset($user)){*/
?>
<br /><a href="/?version=web">Версия для компьютера</a>

</div>

<div class="footer">
	<!--

    <a href="https://www.megastock.ru/" target="_blank"><img  class="img-polaroid" src="/_images/images/88x31_wm_blue_on_transparent_ru.png" width="60" height="25" alt="www.megastock.ru" ></a>
    
    <a href="https://robokassa.ru"><img  class="img-polaroid" src="/_images/images/88x31_robokassa.min.png" width="60" height="25" alt="" ></a>
    
    <a href="https://passport.webmoney.ru/asp/certview.asp?wmid=<?= $system['wmid']?>" target=_blank><IMG  class="img-polaroid" SRC="https://4i4i.ru/_images/images/88x31_wm_v_white_on_transparent_ru.png" width="60" height="25" alt="Здесь находится аттестат нашего WM идентификатора <?= $system['wmid']?>" ></a>
	-->

<p class="text-center">
<?if ($func == 'home'){?>
<a href="https://statok.net/go/6828"><img src="https://statok.net/image/6828" alt="*" /></a>
<?}else{?>
<a href="https://statok.net/go/6828"><img src="https://statok.net/imageOther/6828" alt="*" /></a>
<?}?>
<!--
<script type="text/javascript"><!--
document.write("<a href='//www.liveinternet.ru/click' "+
"target=_blank><img src='//counter.yadro.ru/hit?t26.1;r"+
escape(top.document.referrer)+((typeof(screen)=="undefined")?"":
";s"+screen.width+"*"+screen.height+"*"+(screen.colorDepth?
screen.colorDepth:screen.pixelDepth))+";u"+escape(document.URL)+
";h"+escape(document.title.substring(0,80))+";"+Math.random()+
"' alt='' title='LiveInternet: показано число посетителей за"+
" сегодня' "+
"border='0' width='88' height='15'><\/a>")
</script>
-->

</p>
<?if ($level>1){ ?>
Gen: <?= round(($sec + $msec) - $conf['headtime'], 3)?>сек
<?}?>


<!-- Yandex.Metrika counter -->
<script type="text/javascript">
(function (d, w, c) {
    (w[c] = w[c] || []).push(function() {
        try {
            w.yaCounter26659440 = new Ya.Metrika({id:26659440,
                    clickmap:true,
                    trackLinks:true,
                    accurateTrackBounce:true});
        } catch(e) { }
    });

    var n = d.getElementsByTagName("script")[0],
        s = d.createElement("script"),
        f = function () { n.parentNode.insertBefore(s, n); };
    s.type = "text/javascript";
    s.async = true;
    s.src = (d.location.protocol == "https:" ? "https:" : "http:") + "//mc.yandex.ru/metrika/watch.js";

    if (w.opera == "[object Opera]") {
        d.addEventListener("DOMContentLoaded", f, false);
    } else { f(); }
})(document, window, "yandex_metrika_callbacks");
</script>
<noscript><div><img src="//mc.yandex.ru/watch/26659440" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-103795558-1', 'auto');
  ga('send', 'pageview');

</script>

</div>

</div></body></html>
